Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Po Lu <[email-masked]>
Date: Tue, 21 Feb 2023 10:30:17 +0800

Gregory Heytings <[email-masked]> writes:

> That remark, in this thread about potentially offensive humor, is
> deliciously amusing, coming from someone who a few days ago publicly
> asked, in this same thread, to censor someone who happens to use a
> kind of humor he dislikes (a dark humor a la Louis C.K.) from this
> mailing list.
>
> FWIW, I've been the direct target of his humor, and never felt
> offended; on the contrary, I found it funny.

There is a difference between moderation, which applies to people and
individual mailing lists, and not humor, and censorship imposed by the
CDA and modern PC rhetoric.

The individual you are talking about has also been restricted from
posting to [email-masked].